Bug 8346 - [UPDATE REQUEST 2014.1] urbanterror 4.3.2
: [UPDATE REQUEST 2014.1] urbanterror 4.3.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-15 14:14 MSD by Алексей-З
Modified: 2017-10-23 19:24 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-09-15 14:14:16 MSD
Updated to 4.3.2
https://abf.io/build_lists/2893784
https://abf.io/build_lists/2893785
Comment 1 Алзим 2017-10-17 22:08:12 MSD
Пересборка
https://abf.io/build_lists/2900509
https://abf.io/build_lists/2900510
Comment 2 Vladimir Potapov 2017-10-20 12:55:08 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-10-23 13:21:29 MSD
urbanterror-4.3.2-1
https://abf.io/build_lists/2900509
https://abf.io/build_lists/2900510
***************************** Advisory ***********************
Updated to 4.3.2
**************************************************************
QA Verified